<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Randytolentino</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB6iWBsrkJ2daqi65mIUiBMeQdxXwT8k4g"></script>
</head>
<body class="mat-typography">
  <script>
    window.fbAsyncInit = function() {
      FB.init({
        appId      : '473329730294628',
        cookie     : true,
        xfbml      : true,
        version    : 'v8.0'
      });
      FB.AppEvents.logPageView();

      /* FB.ui({
        method: 'share',
        href: 'https://localhost:4200'
      }, function(response){}); */

      /* FB.login(function(response) {
        console.log(response);
      }, {scope: 'user_birthday'}); */
    };
  
    (function(d, s, id){
       var js, fjs = d.getElementsByTagName(s)[0];
       if (d.getElementById(id)) {return;}
       js = d.createElement(s); js.id = id;
       js.src = "https://connect.facebook.net/en_US/sdk.js";
       fjs.parentNode.insertBefore(js, fjs);
     }(document, 'script', 'facebook-jssdk'));

     /*  */

    /*  */
  </script>
  <app-root></app-root>
</body>
</html>
